## org.apache.xerces.xs
Interface XSModelGroupDefinition

All Superinterfaces:
  XSObject

public interface XSModelGroupDefinition
extends XSObject

This interface represents the Model Group Definition schema component.

Method Summary
`XSAnnotation` `getAnnotation()` An [annotation] if it exists, otherwise `null`.
`XSModelGroup` `getModelGroup()` A model group.

Methods inherited from interface org.apache.xerces.xs.XSObject
`getName, getNamespace, getNamespaceItem, getType`

Method Detail

### getModelGroup

    public XSModelGroup getModelGroup()

  A model group.

### getAnnotation

    public XSAnnotation getAnnotation()

  An [annotation] if it exists, otherwise `null`.

Copyright © 1999-2004 Apache XML Project. All Rights Reserved.